Mailinglist Archive: opensuse-updates (200 mails)

< Previous Next >
openSUSE-RU-2013:0992-1: moderate: python-sip: update to 4.14.6:
openSUSE Recommended Update: python-sip: update to 4.14.6:
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0992-1
Rating: moderate
References: #812130
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This bugfix-release for python-sip includes versions
4.14.4, 4.14.5 and 4.14.6. There is no detailed changelog
available. python-sip 4.14.4 includes an potential
incompatibility in the use of the %VirtualErrorHandler
directive. python-sip 4.14.5 is a minor bugfix release,
specifically for QGIS


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-388

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

python-qt4-4.9.6-3.2.2
python-qt4-debuginfo-4.9.6-3.2.2
python-qt4-debugsource-4.9.6-3.2.2
python-qt4-devel-4.9.6-3.2.2
python-qt4-utils-4.9.6-3.2.2
python-qt4-utils-debuginfo-4.9.6-3.2.2
python-sip-4.14.6-1.4.1
python-sip-bin-4.14.6-1.4.1
python-sip-bin-debuginfo-4.14.6-1.4.1
python-sip-debuginfo-4.14.6-1.4.1
python-sip-debugsource-4.14.6-1.4.1
python-sip-devel-4.14.6-1.4.1
python3-qt4-4.9.6-3.2.1
python3-qt4-debuginfo-4.9.6-3.2.1
python3-qt4-debugsource-4.9.6-3.2.1
python3-qt4-devel-4.9.6-3.2.1
python3-sip-4.14.6-1.4.1
python3-sip-debuginfo-4.14.6-1.4.1
python3-sip-debugsource-4.14.6-1.4.1
python3-sip-devel-4.14.6-1.4.1


References:

https://bugzilla.novell.com/812130


< Previous Next >
This Thread
  • No further messages